Bug 1269868 - Review Request: golang-github-gonum-floats - Operations on slices of floats
Summary: Review Request: golang-github-gonum-floats - Operations on slices of floats
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1269871
Blocks: 1269877 1269923 1269935
TreeView+ depends on / blocked
 
Reported: 2015-10-08 11:38 UTC by Jan Chaloupka
Modified: 2016-01-26 19:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-01-26 19:40:09 UTC
Type: ---
lsm5: fedora-review+


Attachments (Terms of Use)

Description Jan Chaloupka 2015-10-08 11:38:18 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-gonum-floats/golang-github-gonum-floats.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-gonum-floats/golang-github-gonum-floats-0-0.1.git122fac7.fc20.src.rpm

Description: Operations on slices of floats

Fedora Account System Username: jchaloup

$ rpmlint golang-github-gonum-floats-0-0.1.git122fac7.fc20.src.rpm golang-github-gonum-floats-devel-0-0.1.git122fac7.fc20.noarch.rpm golang-github-gonum-floats-unit-test-0-0.1.git122fac7.fc20.x86_64.rpm
golang-github-gonum-floats-unit-test.x86_64: E: devel-dependency golang-github-gonum-floats-devel
3 packages and 0 specfiles checked; 1 errors, 0 warnings.

Comment 1 Jan Chaloupka 2015-10-08 11:50:04 UTC
Notes: no Koji build as it depends on bz#1269871 which is on review. Locally it builds fine.

Comment 2 Lokesh Mandvekar 2015-10-09 04:25:57 UTC
- package conforms to current golang packaging draft
- license correct and valid
- only sources installed

approved

Comment 3 Fedora Update System 2015-10-19 11:21:57 UTC
golang-github-gonum-floats-0-0.1.git122fac7.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-d32fa72985

Comment 4 Fedora Update System 2015-10-19 11:22:02 UTC
golang-github-gonum-floats-0-0.1.git122fac7.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-160a58e8fe

Comment 5 Fedora Update System 2015-10-19 11:22:10 UTC
golang-github-gonum-floats-0-0.1.git122fac7.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-65dd63f612

Comment 6 Fedora Update System 2015-10-19 11:22:14 UTC
golang-github-gonum-floats-0-0.1.git122fac7.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-8d0e71b1dc

Comment 7 Fedora Update System 2015-10-19 16:24:36 UTC
golang-github-gonum-floats-0-0.1.git122fac7.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-gonum-floats'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-8d0e71b1dc

Comment 8 Fedora Update System 2015-10-20 03:49:57 UTC
golang-github-gonum-floats-0-0.1.git122fac7.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-gonum-floats'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-160a58e8fe

Comment 9 Fedora Update System 2015-10-20 04:23:23 UTC
golang-github-gonum-floats-0-0.1.git122fac7.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-gonum-floats'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-65dd63f612

Comment 10 Fedora Update System 2015-10-20 15:17:55 UTC
golang-github-gonum-floats-0-0.1.git122fac7.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update golang-github-gonum-floats'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-d32fa72985


Note You need to log in before you can comment on or make changes to this bug.